<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the statements.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <!--<audiopath>data/templates/audio/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="unit11_charger.jpg">
	<correct><![CDATA[Can I|borrow|your charger?]]></correct>
	<alt><![CDATA[Can|you see|the battery?]]></alt>
	<alt><![CDATA[Can my|friend download|some photos?]]></alt>
    </sentence>
	
    <sentence image="unit11_gameconsole.jpg">
	<correct><![CDATA[Can we|play with|your game console?]]></correct>
	<alt><![CDATA[Can my|friend download|some photos?]]></alt>
	<alt><![CDATA[Can|you see|the battery?]]></alt>
    </sentence>
	
    <sentence image="unit11_flashdrive.jpg">
	<correct><![CDATA[Can I|plug in|this flash drive?]]></correct>
	<alt><![CDATA[Can|we turn off|the TV?]]></alt>
	<alt><![CDATA[Can my|friend download|some photos?]]></alt>
    </sentence>
	
    <sentence image="unit11_battery.jpg">
	<correct><![CDATA[Can I|charge|this battery?]]></correct>
	<alt><![CDATA[Can my|mom turn on|your computer?]]></alt>
	<alt><![CDATA[Can|you see|the charger?]]></alt>
    </sentence>
	
	<sentence image="unit11_remote.jpg">
	<correct><![CDATA[Can I|use|the remote?]]></correct>
	<alt><![CDATA[Can my|brother play with|the game console?]]></alt>
	<alt><![CDATA[Can our|play with|your camera?]]></alt>
    </sentence>
    
</exercise>